Loading...
Searching...
No Matches
KalmanTracker.h File Reference
`#include "opencv2/video/tracking.hpp"`
`#include "opencv2/highgui/highgui.hpp"`

Go to the source code of this file.

## Classes

class | KalmanTracker
| This class represents the internel state of individual tracked objects observed as bounding box. More...

## Macros

#define | KALMAN_H 2
#define | StateType cv::Rect_<float>

## Macro Definition Documentation

## KALMAN_H

#define KALMAN_H 2

Definition at line 9 of file KalmanTracker.h.

## StateType

#define StateType cv::Rect_<float>

Definition at line 15 of file KalmanTracker.h.

Referenced by KalmanTracker::get_rect_xysr(), KalmanTracker::get_state(), KalmanTracker::KalmanTracker(), KalmanTracker::KalmanTracker(), KalmanTracker::predict(), KalmanTracker::predict2(), and KalmanTracker::update().